.exhibition {
  background: #F8F8F8;
  padding: 0.78rem 0 0.92rem;
}
.exhibition .exhibition_box {
  height: 5.8rem;
  background: #FFFFFF;
  box-shadow: 0rem 0rem 0.3rem 0.01rem rgba(0, 0, 0, 0.06);
  border-radius: 0.1rem;
  overflow: hidden;
  margin-bottom: 1.1rem;
  display: flex;
  justify-content: space-between;
}
.exhibition .exhibition_box .exhibition_img {
  width: calc(50% + 0.67rem);
  border-radius: 0.1rem;
  overflow: hidden;
}
.exhibition .exhibition_box .exhibition_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.3s ease-in-out;
}
.exhibition .exhibition_box .exhibition_img:hover img {
  transform: scale(1.1);
}
.exhibition .exhibition_box .exhibition_txt {
  width: calc(50% - 0.67rem);
  padding: 0.64rem 0.54rem;
  position: relative;
}
.exhibition .exhibition_box .exhibition_txt > span {
  text-transform: uppercase;
  font-family: OpenSans-Bold;
  font-weight: bold;
  font-size: 0.2rem;
  color: #CE0010;
  margin-bottom: 0.05rem;
}
.exhibition .exhibition_box .exhibition_txt .exhibition_title {
  width: 100%;
  padding-bottom: 0.2rem;
  margin-bottom: 0.32rem;
  border-bottom: 0.01rem solid #EBEBEB;
  font-family: OpenSans-Bold;
  font-weight: bold;
  font-size: 0.5rem;
  color: #393939;
}
.exhibition .exhibition_box .exhibition_txt .exhibition_title:hover {
  color: #CE0010;
}
.exhibition .exhibition_box .exhibition_txt .exhibition_info {
  font-family: OpenSans-Medium;
  font-weight: 500;
  font-size: 0.18rem;
  color: #393939;
  max-height: 2.2rem;
  overflow-y: auto;
}
.exhibition .exhibition_box .exhibition_txt .exhibition_info::-webkit-scrollbar {
  width: 4px;
}
.exhibition .exhibition_box .exhibition_txt .exhibition_info::-webkit-scrollbar-thumb {
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  background: rgba(0, 0, 0, 0.2);
}
.exhibition .exhibition_box .exhibition_txt .exhibition_info::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  border-radius: 0;
  background: rgba(0, 0, 0, 0.1);
}
.exhibition .exhibition_box .exhibition_txt .exhibition_info p {
  font-family: OpenSans-Medium;
  font-weight: 500;
  font-size: 0.18rem;
  color: #393939;
  margin-bottom: 0.19rem;
}
.exhibition .exhibition_box .exhibition_txt .more {
  position: absolute;
  bottom: 0.57rem;
}
.exhibition .exhibition_class {
  text-transform: uppercase;
  font-family: Poppins-Medium;
  font-weight: 500;
  font-size: 0.5rem;
  color: #393939;
  margin-bottom: 0.24rem;
}
.exhibition .exhibition_list {
  display: flex;
  flex-wrap: wrap;
  column-gap: 0.56rem;
  row-gap: 0.9rem;
}
.exhibition .exhibition_list .exhibition_item {
  width: calc((100% - 1.12rem) / 3);
  background: #FFFFFF;
  box-shadow: 0rem 0rem 0.1rem 0.01rem rgba(0, 0, 0, 0.1);
  border-radius: 0.1rem;
  overflow: hidden;
}
.exhibition .exhibition_list .exhibition_item .exhibition_pic {
  width: 100%;
  height: 0;
  padding-bottom: 69%;
  position: relative;
  border-radius: 0.1rem;
  overflow: hidden;
}
.exhibition .exhibition_list .exhibition_item .exhibition_pic img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: all 0.3s ease-in-out;
}
.exhibition .exhibition_list .exhibition_item .exhibition_pic:hover img {
  transform: scale(1.1);
}
.exhibition .exhibition_list .exhibition_item .exhibition_txt {
  padding: 0.19rem 0.27rem 0.27rem;
}
.exhibition .exhibition_list .exhibition_item .exhibition_txt .exhibition_title {
  height: 0.7rem;
  font-family: OpenSans-SemiBold;
  font-weight: 600;
  font-size: 0.22rem;
  color: #393939;
  line-height: 1.4;
}
.exhibition .exhibition_list .exhibition_item .exhibition_txt .exhibition_time {
  margin-top: 0.18rem;
  column-gap: 0.12rem;
  font-family: OpenSans-Medium;
  font-weight: 500;
  font-size: 0.18rem;
  color: #ACACAC;
  display: flex;
  align-items: center;
}
.exhibition .exhibition_list .exhibition_item .exhibition_txt .exhibition_time i {
  width: 0.2rem;
  height: 0.2rem;
  background: url(../images/time.png) no-repeat center center;
  background-size: contain;
}
.exhibition .exhibition_list .exhibition_item .exhibition_txt:hover .exhibition_title {
  color: #CE0010;
}
.exhibition .exhibition_list .exhibition_item .exhibition_txt:hover .news_time {
  color: #393939;
}
